# services/outline/redis-service.yaml
apiVersion: v1
kind: Service
metadata:
  name: outline-redis
  namespace: outline
  labels:
    app: outline-redis
spec:
  selector:
    app: outline-redis
  ports:
    - name: redis
      port: 6379
      targetPort: redis
